python-rfc3986 1.4.0-1 source package in Ubuntu

Changelog

python-rfc3986 (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release (Closes: #960147).

 -- Thomas Goirand <email address hidden>  Sun, 10 May 2020 10:30:01 +0200

Upload details

Uploaded by:
Debian OpenStack
Uploaded to:
Sid
Original maintainer:
Debian OpenStack
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release main misc

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-rfc3986_1.4.0-1.dsc 2.0 KiB 60a40ae835e8de67f8cd1aa73601a435326daa53d02858afb07cb174d5591462
python-rfc3986_1.4.0.orig.tar.xz 35.9 KiB 538bd930307b5f087c1175a5964f794a8f8c9716805a9e18d1e5ffe74ae133d2
python-rfc3986_1.4.0-1.debian.tar.xz 2.6 KiB dd6bd7e5469660aae49573267daaf57eb43a1fd12b24825bf75b7d43190ecd67

No changes file available.

Binary packages built by this source

python3-rfc3986: validating URI references per RFC 3986 - Python 3.x

 This package provides a Python implementation of RFC 3986, including
 validation and authority parsing.
 .
 This package contains the Python 3.x module.